-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Jones FIN 538 (JNS), 22 members
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 22 asteroids belonging to this family
-- completed 05/11/2023
-- https://en.wikipedia.org/wiki/Category:Jones_asteroids
JonesFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 22, -- 22 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/3152 Jones", -- JonesFamily (MBA-MBA)
		"Sol/109418 2001 QL192", -- JonesFamily (MBA-MBA)
		"Sol/167448 2003 XS8", -- JonesFamily (MBA-MBA)
		"Sol/178999 2001 RT10", -- JonesFamily (MBA-MBA)
		"Sol/199857 2007 EC97", -- JonesFamily (MBA-MBA)
		"Sol/217207 2002 TF233", -- JonesFamily (MBA-MBA)
		"Sol/221319 2005 VG61", -- JonesFamily (MBA-MBA)
		"Sol/228353 2000 SL306", -- JonesFamily (MBA-MBA)
		"Sol/242006 2002 PM72", -- JonesFamily (MBA-MBA)
		"Sol/249471 2009 KM5", -- JonesFamily (MBA-MBA)
		"Sol/250631 2005 HE5", -- JonesFamily (MBA-MBA)
		"Sol/251216 2006 UT190", -- JonesFamily (MBA-MBA)
		"Sol/251421 2008 AR81", -- JonesFamily (MBA-MBA)
		"Sol/271858 2004 TO273", -- JonesFamily (MBA-MBA)
		"Sol/280432 2003 YF106", -- JonesFamily (MBA-MBA)
		"Sol/293263 2007 CR22", -- JonesFamily (MBA-MBA)
		"Sol/293929 2007 TB4", -- JonesFamily (MBA-MBA)
		"Sol/302592 2002 QZ13", -- JonesFamily (MBA-MBA)
		"Sol/312598 2009 KG22", -- JonesFamily (MBA-MBA)
		"Sol/336130 2008 PL8", -- JonesFamily (MBA-MBA)
		"Sol/338500 2003 OO16", -- JonesFamily (MBA-MBA)
		"Sol/383620 2007 NG3", -- JonesFamily (MBA-MBA)
	}
}